﻿html, body
{
	height: 100%;
	padding: 0;
	margin: 5px;
	background-color: #edf2f6;
	font-family: Tahoma;
	font-size: 11px;
}

ul li
{
	list-style-type: disc;
	font-size: 11px;
}


.page
{
	padding-bottom: 25px;
	xbackground-color:#edf2f6;
	min-height:100%;
	display:table;
	width:100%;
	height:100%;
}
.main
{
	xposition: relative;
	min-height: 100%;
	height:100%;
	background-color:#edf2f6;
	overflow:hidden;
	margin-left:20px;
}


h1
{
	font-size: 22px;
}

h2
{
	font-size: 14px;
}
